
Grupo I - Feature #2271

Programación de procesamiento por OpenCV 

11/16/2022 12:45 PM - Mathiu Orellana

Status: New Start date: 11/07/2022

Priority: High Due date: 11/20/2022

Assignee: Raiza Ossandón % Done: 100%

Category:  Estimated time: 10.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/16/2022 12:46 PM - Mathiu Orellana

- Assignee changed from Fabian Andrés Justo Villalobos to Raiza Ossandón

#2 - 11/16/2022 12:51 PM - Mathiu Orellana

- % Done changed from 0 to 100

#3 - 11/22/2022 03:50 PM - Mathiu Orellana

- Subject changed from Programación de procesamiento por OpenCV I to Programación de procesamiento por OpenCV 

#4 - 11/22/2022 03:51 PM - Mathiu Orellana

- Start date changed from 11/14/2022 to 11/07/2022
